qMp (Quick Mesh Project) - Packages - Error #285

[Clearance] LuCl Mesh Status shows incomplete information
04/12/2014 09:40 PM - Victor Oncins

Status:
Priority:
Assignee:
Category:

Target version:

Tancat

Normal

Roger Pueyo Centelles
WEB interface

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/12/2014

100%
1.00 hour
0.00 hour

Description

The mesh status LuCl page should display the information reported by BMX6 daemon according to the following line commands:

#bmx6 -c status

#bmx6 -c interfaces

A complete info is reported by bmx6 line command but only partial information is displayed by LuCl. Fields like Code Version, Global

ID and others are missing. Not all the mesh interfaces are showed.

This error has been detected on QMP master revision cd9ee04663b87a76f5efce66d3fd12f1b101a249

History

#1 - 08/21/2014 01:20 PM - Victor Oncins

- Subject changed from LuCl Mesh Status shows incomplete information to [Clearance] LuCl Mesh Status shows incomplete information

- Assignee set to Roger Pueyo Centelles

This problem has appeared (again?) in 3.0.1 rev.22a1b86a. Not present in rev.35b2341b

#2 - 05/16/2019 06:04 PM - Roger Pueyo Centelles

- Status changed from Nou to Resolt

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

#3 - 05/16/2019 06:05 PM - Roger Pueyo Centelles

- Status changed from Resolt to Tancat
